# Interface Usage

interface Usage {
completion_tokens: number;
prompt_tokens: number;
total_tokens: number;
}

- Defined in node_modules/@codebolt/types/types/llm.d.ts:7

#####
Index

### Properties

completion_tokens
prompt_tokens
total_tokens

## Properties

### completion_tokens

completion_tokens: number

- Defined in node_modules/@codebolt/types/types/llm.d.ts:9

### prompt_tokens

prompt_tokens: number

- Defined in node_modules/@codebolt/types/types/llm.d.ts:8

### total_tokens

total_tokens: number

- Defined in node_modules/@codebolt/types/types/llm.d.ts:10